body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #f2f2f2;
}

button:focus {
	outline: 0;
}

textarea:focus, input:focus{
    outline: none;
}

.clear {
	clear: both;
}

/* begin header */

#r19-header {
	position: relative;
	background-color: #f3b508;
	z-index: 4;
}

#r19-header a:link {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#r19-header a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#r19-header-inner {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 12px;
	line-height: 25px;
	text-align: right;
	z-index: 2;
}

#r19-header-inner a {
	display: block;
	background: #f3b508;
	float: right;
	padding-right: 4px;
	margin-left: 4px;
}

#r19-header-inner a img {
	margin-right: 4px;
	margin-left: 4px;
}

#r19-header-inner a:link {
	text-decoration: underline !important;
}

#r19-header-inner a:hover {
	text-decoration: none !important;
}

/* end header */

/* begin login */

#r19-login {
	display: none;
	padding: 25px 20px;
	text-align: left;
	color: #000;
	position: absolute;
	width: 300px;
	background: #fff;
	right: 0;
	top: 25px;
	-webkit-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.25);
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#r19-login label {
	display: block;
	margin: 0;
}

#r19-login input#user, #r19-login input#password {
	display: block;
	margin-bottom: 10px;
	border: #efefef 1px solid;
	border-radius: 7px;
	background-color: #efefef;
	width: 100%;
	line-height: 30px;
	padding-left: 5px;
}

#r19-login .checkbox {
	float: left;
	width: 24px;
	height: 24px;
	line-height: 24px;
}

#r19-login .label {
	color: #787878;
	float: left;
	width: calc(100% - 24px);
	height: 24px;
}

#r19-login button {
	text-align: center;
	display: block;
	text-decoration: none !important;
	background-color: #ff9d00;
	width: 100%;
	border: #ff9d00 1px solid;
	line-height: 28px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	border-radius: 25px;
	margin: 20px 0 10px 0;
	padding: 0;
}

#r19-login button:active {
	background-color: #e29a01;
	border: #e29a01 1px solid;
}

#r19-login button:hover {
	background-color: #fcac42;
	border: #f7c63c 1px solid;
}

#r19-login-reminder {
	text-align: center !important;
}

#r19-login-reminder a {
	float: none;
	background: transparent;
	display: inline;
	color: #787878;
}

#r19-login-reminder a:link {
	font-weight: 400;
	text-decoration: underline;
	color: #787878;
}

#r19-login-reminder a:hover {
	color: #787878;
	text-decoration: none;
}

#r19-login-arrow {
	position: absolute;
	top: 0;
	right: 40px;
}

/* end login */

.r19-content {
	margin-bottom: 45px;
}

.r19-content h1 {
	color: #000;
}

#content {
	min-height: 300px;
	margin-bottom: 50px;
}

h1, #content-header {
	margin-top: 45px;
	margin-bottom: 35px;
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
}